a {
  text-decoration: none;
}
@import url("https://fonts.googleapis.com/css2?family=Abel&display=swap");
@font-face {
  font-family: SheSmiles;
  src: url(../css/she-smiles/SheSmiles/SheSmiles.woff);
}
@font-face {
  font-family: alvaro;
  src: url(../css/alvaro/Alvaro-Condensed.otf);
}
@font-face {
  font-family: abel;
  src: url(../css/Abel-Regular.ttf);
}
.text-pink {
  color: #f75c88 !important;
}
.bg-pink {
  background-color: #f75c88 !important;
}
.text-gold {
  color: #3fd3e2 !important;
}
.mt-8 {
  margin-top: 80px;
}
.mt-10 {
  margin-top: 100px;
}
body {
  background-image: url(../img/bg-faq-optimized.webp);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
}
body::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-color: #000000d1;
  z-index: -1;
}
#parallax {
  position: relative;
  width: 100%;
  height: 100vh;

  background-repeat: no-repeat;
  background-position: center;
  background-position: 50% 50%;
}
.header {
  position: absolute;
  top: 10px;
  width: 100%;
  z-index: 99;
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}
.booknow-btn {
  position: relative;
}
.nav-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 11;
  border: none;
  background-color: transparent;
  font-weight: 400;
  font-size: 30px;
  text-align: center;
  font-family: alvaro;
  line-height: 30px;
}
.sidebar-menu {
  position: absolute;
  top: 0px;
  left: -50%;
  width: 17%;
  height: 85vh;
  background-color: rgba(0, 0, 0, 0.568);
  z-index: 999;
  border-radius: 0px 0px 60% 0px;
  padding: 40px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.6s;
}
.sidebar-menu ul {
  padding: 0px;
}
.sidebar-menu ul li {
  list-style: none;
  line-height: 38px;
}
.sidebar-menu ul li a {
  color: #fff;
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: alvaro;
}
.toggle-btn {
  cursor: pointer;
}
.close-menu-btn {
  position: absolute;
  top: 4.5%;
  left: 11%;
  color: #fff;
  font-size: 28px;
  font-weight: 500;
  z-index: 9999;
  height: 45px;
  width: 45px;
  background: #000000a8;
  display: flex;
  justify-content: center;
  cursor: pointer;
}
.about-heading-section {
  padding: 188px 0px 126px;
  text-align: center;
  background: linear-gradient(to bottom, black, transparent);
  position: relative;
}
.about-heading-section h2 {
  font-size: 56px;
  line-height: 60px;
  font-weight: 500;
  color: #fff;
  font-family: SheSmiles;
  letter-spacing: 1px;
}
.about-heading-section h4 {
  font-size: 22px;
  line-height: 24px;
  font-weight: 500;
  color: #fff;
  margin-top: 14px;
  position: relative;
  z-index: 1;
  font-family: SheSmiles;
  letter-spacing: 2px;
}
.globe-ball {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 32%;
  z-index: 1;
}
.globe-ballbg {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 32%;
  z-index: 0;
}
.play-icon {
  width: 85px;
  margin-left: -32px;
  position: relative;
  z-index: 0;
  margin-top: 9px;
}
.about-section {
  margin-top: 100px;
}
.theme-btn1 {
  margin-top: 50px;
  background-color: #ff6a95;
  color: #000;
  border: none;
  padding: 12px 40px;
  font-size: 24px;
  letter-spacing: 0px;
  font-family: alvaro;
  font-weight: 500;
  word-spacing: 0px;
}
.about-content {
  position: relative;
}
.about-content h2 {
  font-size: 90px;
  line-height: 104px;
  font-weight: 500;
  color: #fff;
  font-family: SheSmiles;
}
.about-content h4 {
  font-size: 50px;
  line-height: 58px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0px;
  font-family: alvaro;
}
.about-content h3 {
  font-size: 40px;
  line-height: 46px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0px;
  font-family: SheSmiles;
}
.about-content p {
  font-size: 16px;
  line-height: 22px;
  color: #fff;
  font-weight: 400;
  margin-top: 30px;
  font-family: abel;
}
.abs-cont {
  /* margin-top: 50px; */
  position: absolute;
  width: 19vw;
  bottom: -22vh;
  left: -21%;
}
.box-1 {
  background-color: #ff6a95;
  padding: 12px 4px;
  color: #fff;
  font-size: 2vw;
  font-weight: 500;
  line-height: 2vw;
  margin-top: 15px;
  display: inline-block;
  text-align: center;
  width: 100%;
  text-transform: uppercase;
  font-family: SheSmiles;
  letter-spacing: 2px;
}
.products-section {
  margin-top: 130px;
}
.section-title h2 {
  font-size: 54px;
  line-height: 60px;
  font-weight: 500;
  color: #fff;
  font-family: SheSmiles;
}
.section-title h4 {
  font-size: 36px;
  font-weight: 500;
  font-family: alvaro;
}
.section-title p {
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  font-family: abel;
}
.product-box {
  text-align: center;
}
.product-box h4 {
  font-size: 40px;
  font-weight: 500;
  line-height: 46px;
  color: #fff;
  font-family: SheSmiles;
}
.product-box p {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #fff;
  font-family: abel;
}
.feat-section {
  margin-top: 100px;
}
.feat-content h2 {
  font-size: 100px;
  font-weight: 500;
  line-height: 100px;
  color: #fff;
  font-family: SheSmiles;
}
.feat-content h4 {
  font-size: 40px;
  font-weight: 400;
  line-height: 46px;
  color: #fff;
  font-family: alvaro;
}
.signup-section {
  height: 100vh;
  background-color: #00000070;
  margin-top: 300px;
  position: relative;
}
.sign-up-box {
  position: relative;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  padding: 5% 20%;
  display: flex;
  align-items: end;
}
.sign-up-box::after {
  content: "";
  background-color: #000000d1;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}
.sign-up-box h4 {
  font-size: 50px;
  font-weight: 500;
  line-height: 58px;
  color: #fff;
  font-family: SheSmiles;
}
.sign-up-box h5 {
  font-size: 30px;
  font-weight: 500;
  line-height: 35px;
  color: #fff;
  font-family: alvaro;
}
.sign-up-content {
  position: relative;
  z-index: 99;
}
.feat-slider {
  position: absolute;
  top: -12%;
  right: 0px;
  width: 70%;
  height: 85%;
}
.h-100 {
  height: 100%;
}
.signup-section .carousel-item {
  height: 100%;
}
.signup-section .carousel-item img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.signup-section .carousel-control-next,
.signup-section .carousel-control-prev {
  top: auto;
  bottom: 0;
  width: 5%;
  height: 7%;
  background-color: #ff6a95;
  opacity: 1;
}
.signup-section .carousel-control-prev {
  left: auto;
  right: 5% !important;
  background-color: #e32e62;
}
footer {
  padding: 100px 0px 50px;
  background-color: #000;
}
.footer-widgets p {
  color: #fff;
  font-size: 16px;
  font-family: abel;
}
.footer-widgets h5 {
  font-size: 24px;
  color: #fff;
  font-weight: 500;
  font-family: SheSmiles;
}
.footer-widgets ul {
  padding: 0px;
}
.footer-widgets ul li {
    list-style: none;
    line-height: 32px;
    display: inline-block;
    width: 49%;
}
.footer-widgets ul li a {
  color: #fff;
  font-size: 20px;
  font-family: abel;
  letter-spacing: 0px;
}
.newsletter-box input {
  background-color: transparent;
  border: 2px #e32e62 solid;
  color: #fff;
  padding: 12px;
  border-radius: 2px;
  font-size: 17px;
  font-family: abel;
}
.newsletter-box input::placeholder {
  font-size: 17px;
  color: #fff;
  font-family: abel;
}
.newsletter-box input:focus {
  background-color: transparent;
  box-shadow: none;
  color: #fff;
  border: 2px #e32e62 solid;
}
.footer-copyright {
  background-color: rgb(28 28 28);
  padding: 22px 0px 18px;
  text-align: center;
}
.footer-copyright p {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  margin: 0px;
  font-family: abel;
}
.footer-copyright p a {
  color: #fff;
  font-weight: 600;
}
.custom-breadcrumb {
  background-position: center;
  background-size: cover;
  background-position: center;
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 120px;
}
.custom-breadcrumb h4 {
  color: #fff;
  font-size: 62px;
  font-weight: 500;
  margin: 0px;
  font-family: SheSmiles;
  letter-spacing: 2px;
}
.custom-breadcrumb h5 {
  color: #fff;
  font-size: 44px;
  font-weight: 500;
  margin: 0px;
  font-family: SheSmiles;
  letter-spacing: 2px;
}
.about-features-section {
  margin-top: 100px;
  padding-bottom: 100px;
}
.feature-content h4 {
  font-size: 32px;
  font-weight: 500;
  font-family: SheSmiles;
}
.feature-content p {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  font-family: abel;
}
.feature-content .content-box {
  padding: 0px 20px;
}
.about-page-section {
  margin-top: 150px;
  padding-bottom: 80px;
}
.about-page-section .about-page-content h5 {
  font-size: 28px;
  font-weight: 500;
  font-family: SheSmiles;
  margin: 0px;
}
.about-page-section .about-page-content h2 {
  font-size: 58px;
  font-weight: 500;
  font-family: SheSmiles;
  color: #fff;
  margin: 0px;
  letter-spacing: 1px;
}
.about-page-section .about-page-content h6 {
  font-size: 28px;
  font-weight: 400;
  font-family: alvaro;
  color: #fff;
  margin: 0px;
  letter-spacing: 2px;
  word-spacing: 2px;
}

.about-page-section .about-page-content p {
  font-size: 18px;
  font-weight: 400;
  font-family: abel;
  color: #fff;
  margin: 0px;
}
.main {
  background-color: #03051a;
}
.services-page-section {
  margin-top: 100px;
  padding-bottom: 100px;
}
.service-page-box {
  padding: 40px 25px;
  border-radius: 12px;
  border: 2px rgb(17 20 51) solid;
  transition: 0.8s;
}
.service-page-box:hover {
  border: 3px #e32e62 solid;
}
.service-page-box h4 {
  font-size: 28px;
  font-weight: 500;
  font-family: SheSmiles;
  color: #fff;
  margin: 0px;
  letter-spacing: 1px;
}
.service-page-box p {
  font-size: 18px;
  font-weight: 400;
  font-family: abel;
  color: #fff;
  margin: 16px 0px 30px 0px;
}
.service-page-box .service-content {
  margin-top: 25px;
}
.service-details-section .service-detail-contant {
  margin-top: 40px;
}
.service-details-section .service-detail-contant h4 {
  color: #fff;
  font-size: 38px;
  font-weight: 500;
  font-family: SheSmiles;
  margin-bottom: 15px;
}
.service-details-section .service-detail-contant h5 {
  color: #fff;
  font-size: 28px;
  font-weight: 500;
  font-family: SheSmiles;
  margin-bottom: 15px;
}
.service-details-section .service-detail-contant h6 {
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  font-family: SheSmiles;
  margin-bottom: 5px;
}
.service-details-section .service-detail-contant p {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  font-family: abel;
}
.service-sidebar {
  background: #12142d;
  background: #1c1d2b;
  padding: 26px 30px;
  border-radius: 8px;
}
.service-sidebar h4 {
  font-size: 32px;
  color: #fff;
  font-weight: 600;
  font-family: abel;
}
.service-sidebar p {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  font-family: abel;
}
.service-sidebar ul {
  padding: 0px;
  margin-top: 20px;
}
.service-sidebar ul li {
  list-style: none;
  line-height: 49px;
  border-bottom: 2px #393939 solid;
}
.service-sidebar ul li:last-child {
  border: none;
}
.service-sidebar ul li a {
  display: block;
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  font-family: abel;
  text-decoration: none;
  letter-spacing: 1px;
  padding: 6px 10px;
}
.contactus-section {
  margin-top: 80px;
  padding-bottom: 100px;
}
.contactus-section .contact-details h3 {
  font-size: 48px;
  font-weight: 500;
  font-family: SheSmiles;
  color: #fff;
  margin-bottom: 20px;
  letter-spacing: 1px;
}
.contactus-section .contact-details p {
  font-size: 18px;
  font-weight: 400;
  font-family: abel;
  color: #fff;
}
.contactus-section .contact-details form {
  margin-top: 40px;
}
.contactus-section .contact-details form input,
.contactus-section .contact-details form textarea,
.contactus-section .contact-details form select {
  background-color: transparent;
  padding: 12px;
  font-family: abel;
  font-size: 18px;
  border: 2px #f75c88 solid;
  color: #fff;
  border-radius: 4px;
}
.contactus-section .contact-details form input:focus {
  background-color: transparent;
  color: #fff;
  box-shadow: none;
}
.contactus-section .contact-details form input::placeholder {
  background-color: transparent;
  color: #fff;
  box-shadow: none;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
.contactus-section .map iframe {
  border-radius: 4px;
}
.contact-box {
  /* border: 1px #f1f1f1 solid; */
  background: #1c1d2b;
  padding: 30px 20px;
  text-align: center;
  font-family: abel;
  transition: 0.8s;
  border-radius: 4px;
}
.contact-box:hover {
  box-shadow: 0px 0px 2px 3px #e32e62;
}
.contact-box h5 {
  color: #ffffff;
  font-size: 22px;
  font-weight: 600;
  margin-top: 15px;
}
.contact-box button {
  border-radius: 28px;
}
.our-fuglies-section {
  margin-top: 100px;
  padding-bottom: 100px;
}
.our-fuglies-section .team-box {
  text-align: center;
}
.our-fuglies-section .team-box img {
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  padding: 12px;
  border: 1px solid #e32e62;
  transition: all 0.3s ease;
  width: 100%;
  height: auto;
  border-color: #e32e62;
}
.our-fuglies-section .team-box:hover img {
  box-shadow: inset 0 0 0 7px #e32e62;
}
.our-fuglies-section .team-box h4 {
  color: #fff;
  font-size: 32px;
  letter-spacing: 1px;
  font-family: abel;
  font-weight: 600;
  margin-top: 20px;
  text-transform: uppercase;
}
.our-fuglies-section .team-box i {
  color: #e32e62;
  font-size: 26px;
  margin: 0px 10px;
  transition: 0.8s;
}
.our-fuglies-section .team-box a:hover i {
  transform: rotate(360deg);
}

.activities-section {
  margin-top: 100px;
  padding-bottom: 100px;
}
.activities-box {
  margin-bottom: 50px;
  padding: 20px;
  border-radius: 12px;
  background: #1c1d2b;
  transition: 0.8s;
}
.activities-box:hover {
  box-shadow: 0px 0px 2px 3px #f75c88;
}
.activities-box img {
  border-radius: 12px;
}
.activities-content h4 {
  font-size: 36px;
  color: #fff;
  font-weight: 500;
  font-family: SheSmiles;
  letter-spacing: 1px;
}
.activities-content .date {
  font-size: 20px;
  color: #fff;
  font-weight: 500;
  font-family: abel;
  margin-top: 20px;
}
.activities-content p {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  font-family: abel;
  margin-top: 20px;
}
.contact-details label {
  font-family: abel;
}
.join-club-form {
  background: #1c1d2b;
  padding: 8px 30px;
  border-radius: 12px;
}
.service-page-box .service-content p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 3;
}

.service-detail-contant .date span {
  color: #fff;
  font-family: abel;
  font-size: 20px;
}
/* body{*/
/*      cursor: url("https://github.com/Reikasan/photo_for_codepen/blob/main/vecteezy_monarca-mariposa-diseno_24134725_small.png?raw=true")*/
/*      25 25,*/
/*    default;*/
/*}*/
.main-banner video {
  width: 100%;
}

#play,
#pause {
  float: left;
  width: 40px;
}
#play:hover,
#pause:hover {
  cursor: pointer;
}
#pause {
  display: none;
}
.user-profie-name a{
   font-size: 24px;
   font-family: abel;
}
.user-profie-name img{
 height: 50px;
 width: 50px;
 border: 1px #fff solid;
 border-radius: 50%;
 object-fit: cover;
}